1.1.4 Customize

Discussion in 'iOS Jailbreak & Cydia' started by _J_A_Y_, Mar 22, 2008.

  1. _J_A_Y_

    _J_A_Y_ New Member

    Joined:
    Jan 1, 2008
    Messages:
    62
    Likes Received:
    0
    in installer i tried to install customize but it dont let me
    i got 1.1.4
    and 4 all u thats gonna tell me 2 search, i already did
    it says i need 1,2 or 3
    is there any way around it??
  2. someguy

    someguy New Member

    Joined:
    Dec 28, 2007
    Messages:
    23
    Likes Received:
    1
    search again because i vaguely remember a patch of some sort made by some guy that lets you use apps made for 1.1.1-3 (i.e. costumize) ...huh?! i cant seem to remember anything specific enough to help you.
  3. _J_A_Y_

    _J_A_Y_ New Member

    Joined:
    Jan 1, 2008
    Messages:
    62
    Likes Received:
    0
    thank u
    at least ur throwin me in the right direction
  4. _J_A_Y_

    _J_A_Y_ New Member

    Joined:
    Jan 1, 2008
    Messages:
    62
    Likes Received:
    0
    does any1 know where i could find that patch??
  5. dle24

    dle24 New Member

    Joined:
    Feb 10, 2008
    Messages:
    163
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
  6. Stealthfade

    Stealthfade New Member

    Joined:
    Mar 22, 2008
    Messages:
    1
    Likes Received:
    0
  7. yodatom

    yodatom New Member

    Joined:
    Feb 13, 2008
    Messages:
    48
    Likes Received:
    0
    Device:
    iPod touch
    I tried forever to get it working on 1.1.4 nothing works except this thing where u execute this code and it opens it but then wont close it till you reboot
  8. tniz

    tniz New Member

    Joined:
    Mar 8, 2008
    Messages:
    1
    Likes Received:
    0
    Go to installer, then install-scrolldown the categories till you reach tweaks 1.1.4. Go there and you will see 1.1.4 compatibility patch. Install that and then you can customize. Good luck.
  9. hispanic33141

    hispanic33141 New Member

    Joined:
    Feb 10, 2008
    Messages:
    12
    Likes Received:
    0
    help!

    hmm, i installed the 1.1.4 compatibility patch and still customize doesn't work
    what could be causing this? did it work for you?

    Please Register or Log in to view images

  10. dpatel420

    dpatel420 New Member

    Joined:
    Mar 15, 2008
    Messages:
    1
    Likes Received:
    0
    i tried downloading that source in installer but when i go to install customise it says you need 1.1.1 version for it.
    i cant find customise for 1.1.3
    i really appreciate any help.
    thanks

Share This Page